Subject: Re: bug#36591: 26.2; Term's pager seems broken

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Jul 2019 19:01:36 +0200

Noam Postavsky <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> the "we may not have the socket yet" refers to this bit:
>>
>>   if (p->infd >= 0)
>>     set_process_filter_masks (p);
>>
>> But it does indeed look like I was confused with filter/p->filter and
>> assumed they were the same.
>
> Do you think the reversed check in set_process_filter_masks could cause
> bugs for sockets too then?

Do you mean Unix domain socket?  Hm...  I don't think I follow...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no